Subject: [bug#73112] Add go-github-com-jzelinskie-whirlpool

From: Sharlatan Hellseher <[email-masked]>
Date: Sun, 08 Sep 2024 11:40:50 +0100

Hi,

I've checked the rclone v1.67.0 which does not provide "vendor" any
longer <https://github.com/rclone/rclone/blob/v1.67.0/go.mod>. The
amount of missing packages is quite high. If you keen to help you may
start to unwind it by a small portion (say 10 patches per issue).

I'm in a process of unbundle all vendored project in ipfs/kubo which may
overlap some of the networking/cryptographic packages required for
rclone and restic update.

--
Oleg